
all: TIPS-ja.html TODO-ja.html index-en.html index-ja.html

TIPS-ja.html: TIPS-ja.rd
	rd2 TIPS-ja.rd > TIPS-ja.html

TODO-ja.html: TODO-ja.rd
	rd2 TODO-ja.rd > TODO-ja.html

index-en.html: index-en.rd changes.rd example.rd
	rd2 index-en.rd > index-en.html

index-ja.html: index-ja.rd changes.rd example.rd
	rd2 index-ja.rd > index-ja.html
